BASIC_LOGGING_SERVICE
1

# &applname;

TAO Basic Telecom Log Service

## SYNOPSIS

          &applname;
          -ORBoptions

## DESCRIPTION

&applname; is an event-unaware implementation of the Telecom Log Service.

The Telecom Log Service specification may be found on the OMG website at .

&applname; requires a running &Naming_Service; and registers with it as `BasicLogFactory'.

## OPTIONS

The program follows the usual TAO ORB command line syntax. See &man_tao_orb_options;.

## BUGS

Currently all Logs records are stored in memory.

## SEE ALSO

&seealso;

## AUTHOR

&username; &useremail;